Subject: Re: A5000 help required...

From: <[email-masked]>
Date: Wed, 26 Aug 1998 22:55:51 +0000 (UTC)

> the <can't remember>.19a binutils and
> gcc 2.8.1. Will this be okay for compiling A5000 kernels or do I need
> to use egcs?

I'd recommend egcs or the Corel-patched gcc 2.8.1.

> is there any possibility that I'll be able to get this working on an
> A5000?

Should be fine.

> I'll have to get an ethernet card for my A5000, so what's the best one

Ether1 and Ether3 both seem to work fine.  I don't know if EtherH will
work on the A5000.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]